<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <meta name=”description” content=”ログイン画面・都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。”/><!--メタデスクリプション-->
        <link href="style.css" rel="stylesheet" type="text/css" /><!--CSSの読み込み-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"><!--bootstrap-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    </head>
    <body>
        <form>
        <div class="col-md-8 offset-md-2">
            <div class="container"><br>
                <h1 class="head">CRAFT-Bee <i class="fas fa-beer"></i></h1>
                <div class="box_big_data">
                    <div class="center-align">
                        <h5>メンバー情報</h5>
                    </div>
                    <div class="box_small_data">
                        <h6 class=left-align>　ログイン情報確認</h6>
                        <div class=row>
                            <div class="col-md-8 offset-md-2">
                                <!-- ログインID入力エリア -->
                                <p class="left-align"><i class="fas fa-user-alt"></i> ID</p>
                                <input type="loginId" class="form-control"
					　　　　　　　        id="exampleFormControlInput1"><br>
                            </div>
                        </div> 
                    </div>
                    <div class="box_small_data">
                        <h6 class=left-align>　お客様情報確認</h6>
                        <div class=row>
                            <div class="col-md-8 offset-md-2">
                                <p class="left-align"><i class="fas fa-user-alt"></i> 氏名</p>
                                <div class="input-group">
                                    <input type="text" aria-label="First name" class="form-control">
                                    <input type="text" aria-label="Last name" class="form-control">
                                </div><br>
                                <!-- ログインID入力エリア -->
                                <p class="left-align">〒 郵便番号</p>
                                <input type="loginId" class="form-control"
					　　　　　　　　　    id="exampleFormControlInput1"><br>
                                <!-- パスワード入力エリア -->
                                <p class="left-align"><i class="fas fa-home"></i> 住所</p>
                                <input type="Password" class="form-control"
					　　　　　　         id="exampleFormControlInput1"><br>
                                <p class="center-align">
                                    <!-- 送信ボタン -->
                                    <button type="button" class="btn btn-dark">　ログイン画面へ　</button>
                                </p>
                            </div>
                        </div>
                    </div>
                    <!--  購入履歴 -->
                    <div class="box_small_data">
                        <div class="center-align">
                                <table class="table">
                                    <thead class="thead-dark">
                                        <tr>
                                            <th scope="col">#</th>
                                            <th scope="col">　購入日時　</th>
                                            <th scope="col">　本数　</th>
                                            <th scope="col">　金額（税込）</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <th scope="row">1</th>
                                            <td>2020年4月11日</td>
                                            <td>1本</td>
                                            <td>300円</td>
                                        </tr>
                                        <tr>
                                            <th scope="row">2</th>
                                            <td>2020年4月21日</td>
                                            <td>2本</td>
                                            <td>600円</td>
                                        </tr>
                                        <tr>
                                            <th scope="row">3</th>
                                            <td>2020年4月31日</td>
                                            <td>3本</td>
                                            <td>900円</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div> 
                </div>
            </div>
        </form>
	</body>
</html>